Bug 1412584 - [RFE] CEPH could be manage by Cloudforms independently of OSP and integration with Ceph Console
Summary: [RFE] CEPH could be manage by Cloudforms independently of OSP and integration...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Loic Avenel
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:storage
Depends On: 1480288
Blocks: 1511957
TreeView+ depends on / blocked
 
Reported: 2017-01-12 11:07 UTC by Edu Alcaniz
Modified: 2018-05-21 08:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:39:08 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Description Edu Alcaniz 2017-01-12 11:07:36 UTC
Description of problem:
RFE of Cloudfroms to manage Ceph storage from Cloudforms and integration with the console giving the possibility of manage Ceph independently of OSP backend.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Edu Alcaniz 2017-03-10 07:22:10 UTC
Hi, could we have an update of this RFE please


Note You need to log in before you can comment on or make changes to this bug.